# stopwatch.h File Reference

## Classes

class | wxStopWatch
| The wxStopWatch class allow you to measure time intervals. More...

## Functions

long | wxGetLocalTime ()
| Returns the number of seconds since local time 00:00:00 Jan 1st 1970.
wxLongLong | wxGetLocalTimeMillis ()
| Returns the number of milliseconds since local time 00:00:00 Jan 1st 1970.
long | wxGetUTCTime ()
| Returns the number of seconds since GMT 00:00:00 Jan 1st 1970.

|  | [ top ]